/* 
   Created on : 04/03/2015, 03:30:07 PM
   Author     : mejiaw
*/
body {
    background-color: #ffffff;
}

form {
    width: 100%;
    padding: 0px;
}

h1 {
    font-size: 22px;
    color: #000000;
}

h2 {
    font-size: 14px;
    color: #000000;
}

.titulo_centrado {
    text-align: center;
}
.texto_tiulo_baner {
    font-size: 16px;
    color: #DC143C;
    font-weight: bold;
}
.texto_centrado {
    text-align: center;
}

.texto_centrado_2 {
    margin: 0 auto;
}

#header {
    position: relative;
    background-color: #ffffff;
    color: white;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.center_content {
    position: relative;
    background-color: #f4f4f4;
    padding: 0px;
    text-align: justify;
}

#footer {
    position: relative;
    background-color: #f3eded;
    padding: 5px;
    margin: 10px 0px 0px 0px;
    text-align: center;
}

.style_orange {
    background-color: orange;
}

.img_header {
    width: 270px;
    height: 82px;
    padding-top: 10px;
}

.img_header_2 {
    float: right;
}

.img-profile {
    width: 38px;
    height: 50px;
}

.profile {
    text-align: right;
    width: 38px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.profile-01 {
    text-align: right;
    vertical-align: bottom;
    width: 5%;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

.profile-02 {
    text-align: left;
    vertical-align: bottom;
    padding-bottom: 0;
}

.profile-03 {
    text-align: right;
    vertical-align: top;
    width: 5%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.profile-04 {
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
}

.profile-back {
    background-image: url("../images/profile-back.png");
    background-repeat: no-repeat;
    background-position-y: top;
    width: 280px;
}

.pg-center-header {
    width: 100%;
}

/*Sirve para quitar el borde del panel grid*/
.pg-center-header.ui-panelgrid>*>tr,
.pg-center-header.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.pg-center-profile {
    margin: 0 auto;
}

/*Sirve para quitar el borde del panel grid*/
.pg-center-profile.ui-panelgrid>*>tr,
.pg-center-profile.ui-panelgrid .ui-panelgrid-cell {
    border: none;
    background: transparent;
}

.panel_grid_center {
    margin: 0 auto;
    width: 750px;
}

.panel_grid_center_2 {
    margin: 0 auto;
}

.panel_grid_center_3 {
    margin: 0 auto;
    width: 100%;
}

.size_botones_internos {
    width: 100px;
    height: 35px;
}

.tabla_cursos {
    width: 500px;
}

.texto_1 {
    font-size: 10px;
}

.texto_2 {
    font-size: 11px;
}

.texto_tabla_datos {
    font-size: 12px;
    width: 100%;
    padding-right: 10px;
}

.texto_tabla_datos_codigo {
    font-weight: bold;
}

.texto_tabla_detalle {
    font-size: 0.8em;
}

.panel_grid_center_login {
    margin: 0 auto;
    width: 30%;
    text-align: left;
}

.panel_grid_usuario {
    width: 100%;
}

.form-label-width {
    text-align: left;
    padding: 3px;
    vertical-align: middle;
    background-color: #eee;
    width: 26%;
}
.form-label-width-sinrelleno {
    text-align: right;
    padding: 3px;
    vertical-align: middle;
    width: 26%;
}
.form-label {
    text-align: right;
    padding: 3px;
    vertical-align: middle;
    background-color: #eee;
    width: 50%;
}

.form-input {
    text-align: left;
    padding: 3px;
    vertical-align: middle;
    width: 93%;
}

.textarea {
    text-align: left;
    padding: 3px;
    vertical-align: middle;
}

.columnHome{
    width:184px;
    text-align: center;
}

.botonHome{
    text-align:center;
    font-size: 16px;
    width:130px;
    /*color:gray;*/
    margin-bottom: 0px; 
}

.centrado{
    text-align: center;
}

h2 {
    color: white;
}

.form-input-bold {
    text-align: left;
    padding: 3px;
    vertical-align: middle;
    width: 93%;
    color: black;
    font-weight: bolder;
}

.form-input_ancho {
    text-align: left;
    padding: 3px;
    vertical-align: middle;
    width: 95%;
}

.listaCoordenadas {
    font-size: 11px;
    margin: 0 auto;
    width: 750px;
}

.panelCentrado {
    margin: 0 auto;
    width: 750px;
}
.panelCentrado.ui-panel-content, .panelCentrado.ui-widget-content{
    border: none;
}

.panelSinBorde {

}
/*Sirve para quitar el borde del panel grid*/
.panelSinBorde.ui-panelgrid>*>tr,
.panelSinBorde.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.panelSinBorde-02 {
    width: 100%;
    padding: 0px;
}
/*Sirve para quitar el borde del panel grid*/
.panelSinBorde-02.ui-panelgrid>*>tr,
.panelSinBorde-02.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.panelSinBorde-03 {
    margin: 0 auto;
    width: 100%;
    padding: 0px;
}
/*Sirve para quitar el borde del panel grid*/
.panelSinBorde-03.ui-panelgrid>*>tr,
.panelSinBorde-03.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.consulta625 table { border-collapse: collapse; text-align: left; width: 100%; }
.consulta625 {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.consulta625 table td, .consulta625 table th { padding: 3px 10px; }
.consulta625 table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#ffffff; font-size: 15px; font-weight: bold; border-left: 1px solid #0070A8; text-align: center; vertical-align: top;}
.consulta625 table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal; }
.consulta625 table tbody .alt td { background: #E1EEF4; color: #00496B; }
.consulta625 table tbody td:nth-child(1) {text-align: right;}
.consulta625 table tbody td:nth-child(2) {text-align: center;}
.consulta625 table tbody td:nth-child(3) {text-align: right;}
.consulta625 table tbody td:nth-child(4) {text-align: right;}
.consulta625 table tbody td:nth-child(5) {text-align: right;}

.consulta626 table { border-collapse: collapse; text-align: left; width: 100%; }
.consulta626 {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.consulta626 table td, .consulta626 table th { padding: 3px 10px; }
.consulta626 table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#ffffff; font-size: 12px; font-weight: bold; border-left: 1px solid #0070A8; text-align: center; vertical-align: top;}
.consulta626 table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal;}
.consulta626 table tbody .alt td { background: #E1EEF4; color: #00496B; }
.consulta626 table tbody td:nth-child(1) {text-align: right;}
.consulta626 table tbody td:nth-child(2) {text-align: right;}
.consulta626 table tbody td:nth-child(3) {text-align: right;}
.consulta626 table tbody td:nth-child(4) {text-align: left;}
.consulta626 table tbody td:nth-child(5) {text-align: left;}
.consulta626 table tbody td:nth-child(6) {text-align: center;}
.consulta626 table tbody td:nth-child(7) {text-align: center;}
.consulta626 table tbody td:nth-child(9) {text-align: center;}
.consulta626 table tbody td:nth-child(10) {text-align: center;}
.consulta626 table tbody td:nth-child(11) {text-align: center;}
.consulta626 table tbody td:nth-child(12) {text-align: center;}
.consulta626 table tbody td:nth-child(13) {text-align: center;}
.consulta626 table tbody td:nth-child(14) {text-align: center;}
.consulta626 table tbody td:nth-child(15) {text-align: right;}
.consulta626 table tbody td:nth-child(16) {text-align: right;}
.consulta626 table tbody td:nth-child(17) {text-align: right;}
.consulta626 table tbody td:nth-child(18) {text-align: right;}
.consulta626 table tbody td:nth-child(19) {text-align: right;}
.consulta626 table tbody td:nth-child(20) {text-align: right;}
.consulta626 table tbody td:nth-child(21) {text-align: right;}
.consulta626 table tbody td:nth-child(22) {text-align: right;}

.consulta627 table { border-collapse: collapse; text-align: left; width: 100%; }
.consulta627 {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.consulta627 table td, .consulta627 table th { padding: 3px 10px; }
.consulta627 table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#ffffff; font-size: 12px; font-weight: bold; border-left: 1px solid #0070A8; text-align: center; vertical-align: top; }
.consulta627 table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal;}
.consulta627 table tbody .alt td { background: #E1EEF4; color: #00496B; }
.consulta627 table tbody td:nth-child(1) {text-align: right;}
.consulta627 table tbody td:nth-child(2) {text-align: right;}
.consulta627 table tbody td:nth-child(3) {text-align: right;}
.consulta627 table tbody td:nth-child(4) {text-align: left;}
.consulta627 table tbody td:nth-child(5) {text-align: left;}
.consulta627 table tbody td:nth-child(6) {text-align: center;}
.consulta627 table tbody td:nth-child(7) {text-align: center;}
.consulta627 table tbody td:nth-child(8) {text-align: left;}
.consulta627 table tbody td:nth-child(9) {text-align: left;}
.consulta627 table tbody td:nth-child(10) {text-align: center;}
.consulta627 table tbody td:nth-child(11) {text-align: center;}
.consulta627 table tbody td:nth-child(12) {text-align: center;}
.consulta627 table tbody td:nth-child(13) {text-align: right;}
.consulta627 table tbody td:nth-child(14) {text-align: right;}

.consulta628 table { border-collapse: collapse; width: 100%; }
.consulta628 {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.consulta628 table td, .consulta628 table th { padding: 3px 10px; }
.consulta628 table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#ffffff; font-size: 14px; font-weight: bold; border-left: 1px solid #0070A8; text-align: center; vertical-align: top; }
.consulta628 table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal;}
.consulta628 table tbody .alt td { background: #E1EEF4; color: #00496B; }
.consulta628 table tbody td:nth-child(1) {text-align: left;}
.consulta628 table tbody td:nth-child(1) {text-align: left;}

.consulta833 table { border-collapse: collapse; text-align: left; width: 100%; }
.consulta833 {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.consulta833 table td, .consulta833 table th { padding: 3px 10px; }
.consulta833 table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#ffffff; font-size: 12px; font-weight: bold; border-left: 1px solid #0070A8; text-align: center; vertical-align: top;}
.consulta833 table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal;}
.consulta833 table tbody .alt td { background: #E1EEF4; color: #00496B; }
.consulta833 table tbody td:nth-child(1) {text-align: right;}
.consulta833 table tbody td:nth-child(2) {text-align: right;}
.consulta833 table tbody td:nth-child(3) {text-align: right;}
.consulta833 table tbody td:nth-child(4) {text-align: right;}
.consulta833 table tbody td:nth-child(5) {text-align: right;}
.consulta833 table tbody td:nth-child(6) {text-align: center;}
.consulta833 table tbody td:nth-child(7) {text-align: center;}
.consulta833 table tbody td:nth-child(8) {text-align: right;}
.consulta833 table tbody td:nth-child(9) {text-align: right;}
.consulta833 table tbody td:nth-child(10) {text-align: center;}
.consulta833 table tbody td:nth-child(11) {text-align: center;}
.consulta833 table tbody td:nth-child(12) {text-align: center;}

/*Centrar los botones del dialogo de confirmacion*/
.ui-dialog-buttonpane {
    text-align: center !important;
}

.pg-center {
    margin: 0 auto;
}

/*Sirve para quitar el borde del panel grid*/
.pg-center.ui-panelgrid>*>tr,
.pg-center.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.pg-center-02 {
    margin: 0 auto;
    width: 999px;
}
/*Sirve para quitar el borde del panel grid*/
.pg-center-02.ui-panelgrid>*>tr,
.pg-center-02.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.pg-center-03 {
    margin: 0 auto;
}

.pg-center-04 {
    margin: 0 auto;
}
/*Sirve para quitar el borde del panel grid*/
.pg-center-04.ui-panelgrid>*>tr,
.pg-center-04.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.pg-ubicacion {
    margin: 0 auto;
}
/*Sirve para quitar el borde del panel grid*/
.pg-ubicacion.ui-panelgrid>*>tr,
.pg-ubicacion.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.inputtext-form {
    width: 270px !important;
}

.inputtextarea-form {
    width: 270px !important;
    height: 85px !important;
    max-height: 85px !important;
}

.inputtextarea-form-02 {
    width: 700px !important;
    height: 100px !important;
}

/*Cambiar el tamaño del input del calendar*/
.calendar-form {

}
.calendar-form input {
    width: 270px !important;
}

/*Cambiar el tamaño del select one menu*/
.onemenu-form {
    /*width: 278px !important;*/
    width: 70% !important;
}

/* link */
.lnkadjuntos {
    text-decoration: none;
}
a.lnkadjuntos:link {
    color: #000000;
}
/* visited link */
a.lnkadjuntos:visited {
    color: #000000;
}
/* mouse over link */
a.lnkadjuntos:hover {
    color: #FF6600;
}
/* selected link */
a.lnkadjuntos:active {
    color: buttonface;
}

.hcombutton {
    margin: 0 auto;
    width: 150px;
    height: 30px;
    background-color: #4c6f9b;
    font-weight:bolder;
    font-size: 12px;
    color: #ffffff;
}

.endbutton {
    margin: 0 auto;
    width: 100px;
    height: 30px;
    background-color: #4c6f9b;
    font-weight:bolder;
    font-size: 12px;
    color: #ffffff;
}

.pg-right {
    margin: 0 auto;
    width: 100%;
}

/*Sirve para quitar el borde del panel grid*/
.pg-right.ui-panelgrid>*>tr,
.pg-right.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.pg-left {
    margin: 0 auto;
    width: 100%;
}

/*Sirve para quitar el borde del panel grid*/
.pg-left.ui-panelgrid>*>tr,
.pg-left.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

/* link */
.lnkexport {
    text-decoration: none;
}
a.lnkexport:link {
    color: #000000;
}
/* visited link */
a.lnkexport:visited {
    color: #000000;
}
/* mouse over link */
a.lnkexport:hover {
    color: #FF6600;
}
/* selected link */
a.lnkexport:active {
    color: buttonface;
}

.panelgrid-graphic {
    margin: 0 auto;
    text-align: center;
}
/*Sirve para quitar el borde del panel grid*/
.panelgrid-graphic.ui-panelgrid>*>tr,
.panelgrid-graphic.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.size_uploadfiles {}
.size_uploadfiles.ui-datalist .ui-datalist-content {
    border: none;
}


.home-tabs {

}

.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav.ui-widget-header{
    /*background: activeborder;*/
    background: #FF6600;
}

/*Cambiar el color de fondo del header del tabview*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav {
    /*background: activeborder;*/
    background: transparent;
}

/*Cambiar el color de fondo de los paneles del tabview*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-panels {
    background: transparent;
}

/*Cambiar los tabs el color de fondo y tamaño de fuente por defecto
  reducir el tamaño por defencto cuando no estan seleccionadas*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-default {
    background: transparent;
    /*background-image: url("../images/config-icon.png");*/
    margin-top: 0.6em; 
    font-size: 80%; 
    font-weight: bold;
}

/*Cambiar los tabs el color de fuente por defecto*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-default a {
    color: #a1a1a1;
}

/*Cambiar los tabs el color de fuente cuando pasa el puntero sobre ella*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-default a:hover {
    color: #3064a8;
}

.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-default a:active {

}

/*Quitar el color del fondo de los tabs y hacerlos mas grandes cuando estan
  seleccionados*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-selected,
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-active {
    background: transparent;
    margin-top: 0em; 
    font-size: 100%;
}

/*Cambiar el color de fuente de los tabs cuando estan seleccionadas*/
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-selected a,
.home-tabs.ui-tabs.ui-tabs-top > .ui-tabs-nav > .ui-state-active a {
    color: #459e00;
}

.num-solicitud-vacacion {
    color: steelblue;
    font-weight: bold;
}

.pg-center-denuncias {
    margin: 0 auto;
    width: 700px;
}

/*Sirve para quitar el borde del panel grid*/
.pg-center-denuncias.ui-panelgrid>*>tr,
.pg-center-denuncias.ui-panelgrid .ui-panelgrid-cell {
    border: none;
}

.section-header {
    font-weight: bolder;
    font-size: 14px;
}
.ui-inputfield{margin:0;outline:medium none;padding:4px;font-weight:normal;}
.ui-widget-header .ui-inputfield,.ui-widget-content .ui-inputfield{font-weight:normal;}
.ui-inputtextarea-resizable{overflow:hidden;resize:none;}
.ui-selectonelistbox, .ui-selectmanymenu,.ui-multiselectlistbox-listcontainer{padding:2px;width:150px;}.ui-selectonelistbox .ui-selectlistbox-listcontainer, .ui-selectmanymenu .ui-selectlistbox-listcontainer,.ui-multiselectlistbox-listcontainer{overflow:auto;}.ui-selectonelistbox .ui-selectlistbox-list,.ui-selectmanymenu .ui-selectlistbox-list,.ui-multiselectlistbox .ui-multiselectlistbox-list{list-style-type:none;margin:0;padding:0;}.ui-selectonelistbox .ui-selectlistbox-item,.ui-selectmanymenu .ui-selectlistbox-item,.ui-multiselectlistbox .ui-multiselectlistbox-item{margin:2px;border:0 none;cursor:pointer;font-weight:normal;}.ui-selectonelistbox table.ui-selectlistbox-list,.ui-selectmanymenu table.ui-selectlistbox-list{border-collapse:collapse;width:100%;}.ui-selectlistbox-filter.ui-inputfield{padding-right:12%;padding-left:2%;width:85%;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}.ui-selectlistbox-filter-container{position:relative;margin:0.1em 0 0.1em 0;padding:0;}.ui-selectlistbox-filter-container .ui-icon{position:absolute;top:5px;right:2px;}.ui-multiselectlistbox .ui-multiselectlistbox-listcontainer{float:left;margin-right:4px;}.ui-multiselectlistbox .ui-multiselectlistbox-item{white-space:nowrap;}.ui-multiselectlistbox.ui-state-disabled .ui-multiselectlistbox-item{cursor:default;}/*** Checkbox*/.ui-chkbox{display:inline-block;}.ui-chkbox .ui-chkbox-box{width:16px;height:16px;display:inline-block;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}.ui-chkbox-icon.ui-icon{overflow:visible;}.ui-chkbox .ui-chkbox-label{cursor:pointer;margin:3px 0 0 3px;outline:medium none;z-index:1;display:inline-block;vertical-align:top;}.ui-selectmanycheckbox label,.ui-selectoneradio label{display:block;margin-top:4px;}.ui-selectmanycheckbox.ui-widget td,.ui-selectoneradio.ui-widget td{border:0 none; width: max-content !important;}/** RadioButton **/.ui-radiobutton{margin:3px 0;width:16px;line-height:16px;display:inline-block;}.ui-radiobutton .ui-radiobutton-box{width:16px;height:16px;line-height:16px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}.ui-radiobutton-icon{margin-left:1px;}.ui-radiobutton.ui-radiobutton-native{margin:0;padding:0;}.ui-radiobutton.ui-radiobutton-native  .ui-helper-hidden-accessible{clip:auto;position:static !important;width:auto;height:auto;overflow:visible;margin:0;padding:0;}.ui-radiobutton.ui-radiobutton-native  .ui-radiobutton-box{display:none;}.ui-radiobutton.ui-radiobutton-native .ui-helper-hidden-accessible input{margin:0;}.ui-selectoneradio-native label{margin:0;}/** SelectOneMenu **/.ui-selectonemenu{display:inline-block;position:relative;width:auto;zoom:1;cursor:pointer;}.ui-selectonemenu .ui-selectonemenu-trigger{border-right:none;border-top:none;border-bottom:none;cursor:pointer;width:16px;height:100%;position:absolute;right:0;top:0;padding:0 3px;}.ui-selectonemenu .ui-selectonemenu-trigger  .ui-icon{margin-top:3px;}.ui-selectonemenu .ui-selectonemenu-label{display:block;border:none;white-space:nowrap;overflow:hidden;font-weight:normal;width:100%;text-align:left;}.ui-selectonemenu.ui-state-disabled .ui-selectonemenu-trigger,.ui-selectonemenu.ui-state-disabled .ui-selectonemenu-label{cursor:default;}.ui-selectonemenu label.ui-selectonemenu-label{cursor:pointer;}.ui-selectonemenu input.ui-selectonemenu-label{cursor:default;}.ui-selectonemenu-panel{position:absolute;height:auto;}.ui-selectonemenu-panel .ui-selectonemenu-items-wrapper{overflow:auto;}.ui-selectonemenu-panel .ui-selectonemenu-item{font-weight:normal;cursor:pointer;}.ui-selectonemenu-panel .ui-selectonemenu-item-group{font-weight:bold;}.ui-selectonemenu-panel .ui-selectonemenu-list{padding:0.4em;border:0 none;}.ui-selectonemenu-panel .ui-selectonemenu-list-item{border:0px none;margin:1px 0;padding:3px 5px;text-align:left;white-space:nowrap;}.ui-selectonemenu-panel .ui-selectonemenu-table{border-collapse:collapse;width:100%;}.ui-selectonemenu-panel .ui-selectonemenu-table td{border-width:1px;border-style:solid;border-color:inherit;padding:4px 10px 4px 10px;}.ui-selectonemenu-panel .ui-selectonemenu-filter{width:85%;padding-right:15px;}.ui-selectonemenu-panel .ui-selectonemenu-filter-container{position:relative;margin:0;padding:0.4em;display:inline-block;}.ui-selectonemenu-panel .ui-selectonemenu-filter-container .ui-icon{position:absolute;top:10px;right:10px;}.ui-state-disabled a{outline:none;}/* Button */.ui-button{display:inline-block;position:relative;padding:0;margin-right:.1em;text-decoration:none !important;cursor:pointer;text-align:center;zoom:1;overflow:visible;/* the overflow property removes extra width in IE */} .ui-button-icon-only{width:2.4em;} /*button text element */.ui-button .ui-button-text{display:block;line-height:1.4;}.ui-button-text-only .ui-button-text{padding:.3em 1em;}.ui-button-icon-only .ui-button-text{padding:.3em;text-indent:-9999999px;}.ui-button-text-icon-left .ui-button-text{padding:.3em 1em .3em 2.1em;}.ui-button-text-icon-right .ui-button-text{padding:.3em 2.1em .3em 1em;}/*button icon element(s) */.ui-button-icon-only .ui-icon, .ui-button-text-icon-left .ui-icon, .ui-button-text-icon-right .ui-icon{position:absolute;top:50%;margin-top:-8px;}.ui-button-icon-only .ui-icon{left:50%;margin-left:-8px;}.ui-button-icon-left{left:.5em;}.ui-button-icon-right{right:.5em;}/*button sets*/.ui-buttonset{margin-right:7px;}.ui-buttonset .ui-button{margin-left:0;margin-right:0;}/* workarounds */button.ui-button::-moz-focus-inner{border:0;padding:0;/* reset extra padding in Firefox */}/** SelectCheckbox Menu **/.ui-selectcheckboxmenu{display:inline-block;position:relative;width:auto;zoom:1;cursor:pointer;}.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger{border-right:none;border-top:none;border-bottom:none;cursor:pointer;width:16px;height:100%;position:absolute;right:0;top:0;padding:0 3px;}.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger  .ui-icon{margin-top:3px;}.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label{display:block;padding:3px 26px 3px 5px;width:auto;border:none;cursor:pointer;}.ui-selectcheckboxmenu.ui-state-disabled .ui-selectcheckboxmenu-trigger,.ui-selectcheckboxmenu.ui-state-disabled .ui-selectcheckboxmenu-label{cursor:auto}.ui-selectcheckboxmenu-panel{padding:0.2em;position:absolute;overflow:hidden;-moz-box-shadow:0px 5px 10px rgba(0,0,0,0.8);-webkit-box-shadow:0px 5px 10px rgba(0,0,0,0.8);box-shadow:0px 5px 10px rgba(0,0,0,0.8);}.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-items-wrapper{overflow:auto;position:relative;padding:0.2em 0;}.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list{border:0 none;}.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item{border:0px none;cursor:pointer;font-weight:normal;margin:1px 0;padding:3px 5px;text-align:left;white-space:nowrap;}.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item{display:block;position:relative;}.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item .ui-chkbox{position:absolute;top:50%;margin-top:-8px;}.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item label{display:block;padding-left:2.2em;}.ui-selectcheckboxmenu-header{margin-bottom:0.3em;padding:0.3em 0 0.3em 0.4em}.ui-selectcheckboxmenu-header .ui-chkbox{float:left;cursor:pointer;}.ui-selectcheckboxmenu-header .ui-selectcheckboxmenu-filter-container{float:left;position:relative;margin-left:5px;}.ui-selectcheckboxmenu-header .ui-selectcheckboxmenu-filter-container .ui-icon{position:absolute;right:5px;top:2px;}.ui-selectcheckboxmenu-header .ui-inputfield{padding:1px 20px 1px 2px;}.ui-selectcheckboxmenu-header span.ui-icon{float:left;}.ui-selectcheckboxmenu-header a.ui-selectcheckboxmenu-all,.ui-selectcheckboxmenu-header a.ui-selectcheckboxmenu-none{float:left;margin-right:10px;display:block;}.ui-selectcheckboxmenu-header .ui-selectcheckboxmenu-close{float:right;padding:1px;margin-right:0.2em;display:block;}.ui-selectcheckboxmenu-header .ui-selectcheckboxmenu-close.ui-state-hover{padding:0px;}.ui-splitbutton{position:relative;}/** IE Hacks **/div.ui-button, .ui-splitbutton{display:inline-block;zoom:1;}/** Password **/.ui-password-panel{padding:4px 10px;width:150px;margin-top:2px;}.ui-password-panel .ui-password-meter{height:10px;background:transparent url("/web/javax.faces.resource/forms/password-meter.png?ln=primefaces&v=5.0") no-repeat left top;padding:0;margin:0;}.ui-password-info{margin-top:4px;}.ui-password-panel-overlay{position:absolute;}/* OutputLabel */.ui-outputlabel.ui-state-error{border:0 none;}.ui-outputlabel .ui-outputlabel-rfi{margin-left:0.4em;}/* SelectOneButton */.ui-selectonebutton{display:inline-block;padding:1px;}.ui-selectonebutton.ui-state-error{padding:0px;}/* SelectManyButton */.ui-selectmanybutton{display:inline-block;padding:1px;}.ui-selectmanybutton.ui-state-error{padding:0px;}